"moleculeName":"twoButtonView",
"primaryButton":{
    "moleculeName": "button",
    "title":"x",
    "actionType": "openPage",
    "pageType": "verifyZip"
},
"secondaryButton":{
    "moleculeName": "button",
    "title":"x",
    "actionType": "back"
}
